{
  "title": "Medienquelle wählen",
  "message": "EXIF-Metadaten werden nicht hochgeladen",
  "options": {
    "image": "Fotos hochladen",
    "image_max": "Fotos hochladen (max {{max}})",
    "video": "Video hochladen",
    "video_max": "Video hochladen (max {{max}})"
  }
}